Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 13:30:01 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery reet                    Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Reet ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9640499922 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:07 PM, 09th Mar                   Algaili                   Hi Reet,  Thank you for contacting us. My name is Ala
 gily, I will be happy to assist you.           05:11 PM, 09th Mar                     reet                    Hello           05:11 PM, 09th Mar                     reet                    I was told my order will be delivered today but nothing yet           05:11 PM, 09th Mar                     reet                    Can you please follow up with the courier           05:11 PM, 09th Mar                   Algaili                   May I request you to stay on hold while retrieve my information.           05:17 PM, 09th Mar                   Algaili                   Your order has been shipped from our side and you can track it on the Emirates post website via the tracking number: 1000010189188           05:19 PM, 09th Mar                   Algaili                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:29 PM, 09th Mar                                          View conversation in Freshchat https://landmarkgroupservice.
 freshdesk.com/helpdesk/tickets/2218111